Het gaat om Adobe Flash Player 21.0.0.226 en ouder voor Windows, Macintosh, Linux en Chrome OS. Het lek, dat adobe zelf als kritiek omschrijft, kan een crash veroorzaken waardoor een aanvaller het systeem kan overnemen.

Het lek werd ontdekt door Genwei Jiang van beveiligingsbedrijf FireEye. Adobe heeft weet van meldingen waarbij het lek momenteel wordt misbruikt door criminelen. Daarom is het aan te raden dat gebruikers hun Flash Player updaten zodra een nieuwe versie beschikbaar is.

Het gaat om Adobe Flash Player 21.0.0.226 en ouder voor Windows, Macintosh, Linux en Chrome OS. Het lek, dat adobe zelf als kritiek omschrijft, kan een crash veroorzaken waardoor een aanvaller het systeem kan overnemen.Het lek werd ontdekt door Genwei Jiang van beveiligingsbedrijf FireEye. Adobe heeft weet van meldingen waarbij het lek momenteel wordt misbruikt door criminelen. Daarom is het aan te raden dat gebruikers hun Flash Player updaten zodra een nieuwe versie beschikbaar is.